<?php
/*
  $Id: account.php,v 1.2 2006/02/03 07:38:02 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'アカウント情報');
define('HEADING_TITLE', 'アカウント情報');

define('TEXT_DELETE_ACCOUNT', 'アカウントの削除');
define('TEXT_DELETE_ACCOUNT_CONFIRMATION', '本当にアカウントを削除しますか？');
define('TEXT_DELETE_ACCOUNT2', 'アカウントを削除する');
?>